import urllib.parse as urlparse

url_data = urlparse.urlparse("https://www.youtube.com/watch?v=JABjvOCl4Mg&t=925s")
query = urlparse.parse_qs(url_data.query)
# video_id = query['v'][0]
print(str(query['v']))
# print("Query is "+str(query))
thumbail = f'https://img.youtube.com/vi/{1}/0.jpg'
